@charset "utf-8";
/* CSS Document */


body{
	color:#001133;
	font-family: verdana, sans-serif;
	font-size:17px;
	background-color: #dce0e6;
	background-image: URL("fondocurso.png");
	margin:40px;
}



a{font-weight:bold; text-decoration:none;outline:0;}
a:link {color:#2244aa;}
a:visited {color:#444477;}
a:active {color:#444477;}
a:hover {color:#ff1100;background-color:#ffee00}


a.m{font-size:13px;}
a.m:hover {color:#ff1100;background-color:transparent}

img{border-width:0;}

hr{
	width:90%;
	color:#000000;
	height:1px;
}

td{
	background-color: #336699;
	background-image: URL("ft1.gif");
	color:#ddeeff;
	font-weight:bold;
	font-size:11px;
	padding:12px;
}

td.e{
	background-image: URL("ft2.gif");
	text-transform: uppercase;
	color:#ffee00;
	text-align:center;
}


h1{font-size:24px;color:#2244bb;}
h2{font-size:22px;color:#2244aa;}
h3{font-size:20px;color:#224499;}
h4{font-size:19px;color:#224488;}

pre{
	display: inline-block;
	clear: both;
	margin: 10px 0 30px 2%;
	padding: 30px 5%;
	background: #008;
	color:#FFF;
	font-size:19px;
	border-radius: 4px;
	box-shadow: #447 2px 2px 8px;
}

.centrado{
	text-align: center;
}

.botonesderecha{
	text-align: right;
}

.derecha{
	float: left;
}
.peque{
	font-size: 11px:;
}

small{font-size:12px;}

